

#### Description
This indicator measures the proportion of SME that participate in public procurement procedures, i.e., the number of bids submitted by SMEs over the total number of tenders received.

#### Methodology









